@charset "utf-8";

/* CSS Document */

@media (min-width: 1230px) {
	.container {
		width: 1200px;
	}
}

@media only screen and (min-width: 771px) {
	.logo {
		max-width: 152px;
		min-height: 119px;
		display: inline-block;
	}
}

@media (max-width: 1200px) {
	section.our-representaion ul li {
		width: 24.6%;
		margin-right: 0px;
	}
	li.half-width-block {
		width: 48.8%;
	}
	li.one_third-width-block {
		width: 32.2%;
	}
	.product-detail-overview .product-desp p {
		margin-bottom: 25px;
		height: 90px;
		overflow: hidden;
	}
	.product-detail-overview a.view-btn {
		padding: 10px 5%;
	}
	.product-detail-overview a.add-to-cart-btn {
		padding: 10px 5%;
	}
	.diamond {
		width: 50px;
		height: 50px;
		margin-top:-25px;
	}
	.diamond-inner {

		left: 11px;
		padding-top: 5px;
		font-size: 28px;
	}
    .share-social span {
        font-size: 10px;
    }

}

@media (min-width: 991px) {
	.toggle-btn {
		display: none;
	}
}

@media (max-width: 991px) {
	.mobile-nav-container {
		display: none;
	}
	header .main-header .logo {
		float: left;
		margin-top: 0px;
	}
	header .top_bar .phno {
		font-size: 16px;
		padding-left: 0px;
		padding-top: 5px;
	}
	li.half-width-block {
		width: 48.5%;
	}
	li.one_third-width-block {
		width: 31.9%;
	}
	ul.product-lists li {
		width: 48.7%;
		float: none;
		margin-bottom: 1.2%;
		margin-left: 0%;
		display: inline-block;
		margin-right: .5%;
		vertical-align: top;
	}
	ul.product-lists {
		/* margin-left: -0.5%; */
		margin-right: -0.5%;
	}
	.adding-to-cart button.button.btn-cart {
		padding: 10px 5%;
		display: inline-block;
		line-height: 17px;
		position: relative;
		top: 1px;
	}
	.contact-address-wrapper .contact-address, .contact-address-wrapper .contact-schedule {
		float: left;
		width: 100%;
		margin-bottom: 20px;
	}
	.contact-wrapper .contact-form-wrapper .half-block {
		width: 100%;
		float: left;
		padding-left: 0px;
	}
	.contact-wrapper .contact-form-wrapper .half-block:first-child {
		width: 100%;
		padding-left: 0px;
	}
	section.brand-wrapper ul li{padding: 10px 25px;}

    .flyfisher_pview_wrap_social {
        top: -35px;
    }
}
@media (max-width: 991px) and  (min-width:768px) {
	.diamond {
		width: 50px;
		height: 50px;
		top: -36px;
		left: 10px;
	}
	.class-thumb {
		position: relative;
		text-align: left;
	}

}
@media (max-width: 780px) {
	.container {
		margin-left: 10px;
		margin-right: 10px;
	}
	#header-account .links ul li a, #header-account .links ul li a:hover{ background: none; border: none;}
}

@media (min-width: 768px) {
	section.our-representaion ul li:last-child {
		margin: 0px;
	}
}

@media (max-width: 768px) {
	.container {
		margin-left: auto;
		margin-right: auto;
		/*max-width: 440px;*/
	}
	section.our-representaion ul {
		text-align: center;
	}
	section.our-representaion ul li {
		width: 49.5%;
		margin-right: 0%;
		max-width: 293px;
		margin-bottom: 2px;
	}
	section.category-container ul {
		margin-right: auto;
		margin-left: auto;
		max-width: 620px;
	}
	li.half-width-block, li.one_third-width-block {
		width: 100%;
		margin-bottom: 10px;
	}
	header .top_bar .pull-right > ul {
	/*	display:none;*/
	}
	header .top_bar .pull-right{
		width: 100%;
		padding: 0 10px;
	}
	header .top_bar {
		line-height: 28px;
	}
	.upper-footer .footer-block {
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	.footer-navigation nav ul li {
		display: inline-block;
		vertical-align: top;
		text-transform: uppercase;
		font-size: 12px;
		width: 49%;
		display: inline-block;
		text-align: left;
		line-height:20px;
	}
	header .top_bar .phno {
		width: 100%;
		text-align: center;
		padding-top: 0;
	}
	.footer-navigation nav ul li a{ padding:0px; display:block;}
	.product-detail-overview a.add-to-cart-btn{ font-size:12px;}
	.home-slider .slider-item {
		height: 320px;
	}
	.home-slider .slider-content{ padding:10px;}
	.home-slider .slider-content h1{ font-size:20px;}
	.home-slider .owl-carousel.owl-loaded .container .slider-caption{top:20%;}
	.contact-wrapper .contact-address-wrapper, .contact-wrapper .contact-form-wrapper{ width:100%; margin-bottom:20px; }
	.contact-wrapper .contact-form-wrapper{ padding:0px;}

	.logo {
		max-width: 152px;
		min-height: 119px;
		display: inline-block;
		width: 152px;
	}
	.logo img{ width: 100%;}
	section.brand-wrapper ul li{padding: 10px 10px;}
	.catalog-category-view .col-main, .catalog-category-view .col-left.sidebar{ display:block;}
	.main-container, .footer-container{ max-width: 440px;}
	.catalog-category-view .col-left.sidebar:first-child:before{ display: none;}

    header .main-header .logo {
        min-height: inherit;
    }
    .fly-megamenu .logo a {
        max-width: 70%;
    }
    .fly-megamenu .toggle-btn {
        padding: 26px 0;
    }
    .products-gurantee ul.top-row li, .products-gurantee ul.bottom-row li {
        width: 100%;
    }
    .display-single-price .cart-forms, .display-single-price .cart-totals-wrapper  {
        padding-top: 0;
        padding-left: 0;
        padding-right: 0;
        float: none;
        width: 100%;
    }
    .product-sidebar, .product-docs {
        float: left;
        margin: 0 -5px;
        width: 100%;
    }
    .product-docs .flyfisher_single_option, .product-options .flyfisher_single_option select {
        width: 100%;
    }

    .jumbo-desc-wrap {
        padding: 0;
    }
    .jumbo-desc-wrap .jumbo-desc { max-height: inherit; overflow: inherit; position: inherit; transform: inherit; left: inherit; padding: inherit;}
}
@media (max-width: 470px) {
	.container {
		margin-left: auto;
		margin-right: auto;
		max-width: 300px;
	}
	section.our-representaion ul li {
		width: 100%;
		margin-right: 0%;
		max-width: 290px;
		margin-bottom: 2px;
	}
	ul.product-lists li {
		width: 100%;
	}
	section.brand-wrapper ul li {
		display: inline-block;
		padding: 5px 10px;
		width: 32%;
		text-align: center;
		box-sizing: border-box;
	}
	.home-slider .owl-carousel.owl-loaded .container .slider-caption {
		top: 15%;
	}
	section.category-container ul li .category-block:hover .cat-caption {
		background: none;
		bottom: 10%;
	}
	section.category-container ul li.one_third-width-block .category-block:hover .cat-caption {
		background: none;
		bottom: 20%;
	}
	h3.v2 {
		font-size: 22px;
		line-height: 41px;
	}
    /*.phno.pull-left span{
        display: none;
    }*/
    header .main-header .logo {
        min-height: inherit;
    }
    .fly-megamenu .logo a {
        max-width: 50%;
    }
    .fly-megamenu .toggle-btn {
        padding: 15px 0;
    }
    .products-gurantee ul.top-row li, .products-gurantee ul.bottom-row li {
        height: auto;
    }
    .flyfisher_pview_wrap_social {
        top: -40px;
    }
    .flyfisher_pview_wrap_social span { display: none; }

    .account-cart-wrapper .skip-link.skip-cart:not(.no-count) .icon { margin-right: 12px; }

}

@media (max-width: 667px) {
    header .top_bar .container {
        max-width: inherit;
    }
    header .top_bar .pull-right > ul {
        /*display: none;*/
        margin-right: 0;
    }
    header .top_bar .pull-right a {
        font-size: 10px;
    }
    header .top_bar .pull-right > ul > li {
        margin-right: 10px;
    }
    header .top_bar .pull-right > ul > li .join-mailing-list {
        display: none;
    }
}